Loading...
Searching...
No Matches
referenceelement.hh File Reference
`#include <dune/geometry/type.hh>`

Go to the source code of this file.

## Classes

class | Dune::Geo::ReferenceElement< Implementation >
| This class provides access to geometric and topological properties of a reference element. More...
struct | Dune::Geo::ReferenceElement< Implementation >::Codim< codim >
| Collection of types depending on the codimension. More...

## Namespaces

namespace | Dune
namespace | Dune::Geo